[Bioperl-l] highest PAML version supported?

Dave Messina David.Messina at sbc.su.se
Thu Nov 12 14:20:54 EST 2009

Hi everyone,

What is the latest version of PAML (specifically codeml) that I can use with
bioperl-live and bioperl-run?

I looked around and couldn't find where (or if) this is documented.

With PAML version 4.3a against the current trunk of both -live and -run I
see this:
------------- EXCEPTION Bio::Root::NotImplemented -------------
MSG: Unknown format of PAML output did not see seqtype
STACK Bio::Tools::Phylo::PAML::_parse_summary
STACK Bio::Tools::Phylo::PAML::next_result
STACK toplevel ../bin/cluster_kaks:251

...which I suspect (but haven't confirmed) is due to a change in the file


More information about the Bioperl-l mailing list